ESP FRAME EDAT TERM DISK
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018
;* DATABANKS USED FOR GENERATION
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18
;
;                *** INFLOWS ***
;
;
;      *** INPUT       ****
;
INPUT
H2OIN            INFL      
NH3IN            INFL      
CO2IN            INFL      
SO2IN            INFL      
HCLIN            INFL      
H2SO4IN          INFL      
NAOHIN           INFL      
H2CO3IN                    
H2SO3IN                    
HNH2CO2IN                  
NA2CO3IN                   
NA2CO3.10H2OIN             
NA2CO3.1H2OIN              
NA2CO3.7H2OIN              
NA2OIN                     
NA2SO3IN                   
NA2SO3.7H2OIN              
NA2SO4IN                   
NA2SO4.10H2OIN             
NA2SO4MIN                  
NA3HCO32IN                 
NA3HSO42IN                 
NA3OHSO4IN                 
NA5H3CO34IN                
NA6SO42CO3IN               
NA8OH2SO43IN               
NACLIN                     
NAHCO3IN                   
NAHSO3IN                   
NAHSO4IN                   
NANH2CO2IN                 
NANH4SO4IN                 
NANH4SO4.4H2OIN            
NAOH.1H2OIN                
NH42CO3IN                  
NH42SO3IN                  
NH42SO3.1H2OIN             
NH42SO4IN                  
NH43HSO42IN                
NH44H2CO33IN               
NH4CLIN                    
NH4CLBIN                   
NH4CO2NH2IN                
NH4H3SO42IN                
NH4HCO3IN                  
NH4HSO3IN                  
NH4HSO4IN                  
NH4OHIN                    
SO3IN                      
TRONAIN                    
WEGSCHEIDERIN              
;
;                 *** SPECIES ****
;
SPECIES
;
;                  - VAPORS -
CO2VAP
H2OVAP
H2SO4VAP
HCLVAP
NH3VAP
SO2VAP
SO3VAP
;
;                  - AQUEOUS -
H2O
CO2AQ
H2SO4AQ
HCLAQ
NAHCO3AQ
NH3AQ
SO2AQ
SO3AQ
;
;                   - IONS -
CLION
CO3ION
HCO3ION
HION
HSO3ION
HSO4ION
NACO3ION
NAION
NASO4ION
NH2CO2ION
NH4ION
NH4SO4ION
OHION
S2O5ION
SO3ION
SO4ION
;
;               - PRECIPITATES -
NA2CO3PPT
NA2SO3PPT
NA2SO4MPPT
NA2SO4PPT
NA3HSO42PPT
NA6SO42CO3PPT
NACLPPT
NAHCO3PPT
NAHSO4PPT
NAOHPPT
NH42SO3PPT
NH42SO4PPT
NH44H2CO33PPT
NH4CLPPT
NH4HCO3PPT
NH4HSO3PPT
TRONAPPT
WEGSCHEIDERPPT
;
;                 - HYDRATES -
NA2CO3.10H2O
NA2CO3.1H2O
NA2CO3.7H2O
NA2SO3.7H2O
NA2SO4.10H2O
NANH4SO4.4H2O
NAOH.1H2O
NH42SO3.1H2O
;
;                 - SUSPEND SOLIDS -
;
;
;              *** SOLID SCALING TENDENCY ****
;
SOLIDS
ALL
;
;      *** EQUILIBRIUM EQUATIONS ****
;
EQUILIBRIUM
CO2AQ+H2O=HION+HCO3ION
CO2VAP=CO2AQ
H2O=HION+OHION
H2OVAP=H2O
H2SO4AQ=HION+HSO4ION
H2SO4VAP=H2SO4AQ
HCLAQ=HION+CLION
HCLVAP=HCLAQ
HCO3ION=HION+CO3ION
HSO3ION=HION+SO3ION
HSO4ION=HION+SO4ION
NA2CO3.10H2O=2NAION+CO3ION+10H2O
NA2CO3.1H2O=2NAION+CO3ION+1H2O
NA2CO3.7H2O=2NAION+CO3ION+7H2O
NA2CO3PPT=2NAION+CO3ION
NA2SO3.7H2O=2NAION+SO3ION+7H2O
NA2SO3PPT=2NAION+SO3ION
NA2SO4.10H2O=2NAION+SO4ION+10H2O
NA2SO4MPPT=2NAION+SO4ION
NA2SO4PPT=2NAION+SO4ION
NA3HSO42PPT=3NAION+HSO4ION+SO4ION
NA6SO42CO3PPT=6NAION+2SO4ION+CO3ION
NACLPPT=NAION+CLION
NACO3ION=NAION+CO3ION
NAHCO3AQ=NAION+HCO3ION
NAHCO3PPT=NAION+HCO3ION
NAHSO4PPT=NAION+HSO4ION
NANH4SO4.4H2O=2NAION+2NH4ION+2SO4ION+4H2O
NAOH.1H2O=NAION+OHION+H2O
NAOHPPT=NAION+OHION
NASO4ION=NAION+SO4ION
NH2CO2ION+H2O=NH3AQ+HCO3ION
NH3AQ+H2O=NH4ION+OHION
NH3VAP=NH3AQ
NH42SO3.1H2O=2NH4ION+SO3ION+1H2O
NH42SO3PPT=2NH4ION+SO3ION
NH42SO4PPT=2NH4ION+SO4ION
NH44H2CO33PPT=4NH4ION+2HCO3ION+CO3ION
NH4CLPPT=NH4ION+CLION
NH4HCO3PPT=NH4ION+HCO3ION
NH4HSO3PPT=NH4ION+HSO3ION
NH4SO4ION=NH4ION+SO4ION
S2O5ION+H2O=2SO3ION+2HION
SO2AQ+H2O=HSO3ION+HION
SO2VAP=SO2AQ
SO3AQ+H2O=H2SO4AQ
SO3VAP=SO3AQ
TRONAPPT=3NAION+CO3ION+HCO3ION+2H2O
WEGSCHEIDERPPT=5NAION+3HCO3ION+CO3ION
END
